"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.folderExists = folderExists;
exports.fileExists = fileExists;
const fs = require("fs");
function folderExists(path) {
    try {
        const stat = fs.statSync(path);
        return stat.isDirectory();
    }
    catch (err) {
        return false;
    }
}
function fileExists(path) {
    try {
        const stat = fs.statSync(path);
        return stat.isFile();
    }
    catch (err) {
        return false;
    }
}
//# sourceMappingURL=FileSystemExtensions.js.map