"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.AppConfigLite = void 0;
const Configuration_1 = require("./Configuration");
const ConfigResolver_1 = require("./ConfigResolver");
class AppConfigLite {
    static init(appName, configPath) {
        const resolver = new ConfigResolver_1.ConfigResolver(appName, configPath);
        this._instance = new Configuration_1.Configuration(resolver);
        return this._instance;
    }
    static get Instance() {
        return this._instance;
    }
}
exports.AppConfigLite = AppConfigLite;
AppConfigLite._instance = undefined;
//# sourceMappingURL=index.js.map