import { EventEmitter } from 'events';
import { IConfigResolver } from './IConfigResolver';
export declare class ConfigResolver extends EventEmitter implements IConfigResolver {
    private _appName;
    private _configFile;
    constructor(appName: string, configFile?: string);
    private getPaths;
    private createConfigFile;
    findOrGenerateConfig(): string;
    findConfig(): string | undefined;
    resolveConfig(): any;
    getOrGenerateConfig(): string;
}
